List share links for a run (hashes only — tokens are never stored)
GET
/v1/flows/runs/{runId}/shares
const url = 'https://api.monita.ai/v1/flows/runs/example/shares';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.monita.ai/v1/flows/runs/example/shares \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”runId
required
string
Responses
Section titled “Responses”OK
Media typeapplication/json
object
shares
required
Array<object>
object
id
required
string
runId
required
string
expiresAt
required
number
revokedAt
required
number
createdAt
required
number
Examplegenerated
{ "shares": [ { "id": "example", "runId": "example", "expiresAt": 1, "revokedAt": 1, "createdAt": 1 } ]}Not found
Media typeapplication/json
object
error
required
string
Examplegenerated
{ "error": "example"}